Subject: New issue of RTM

From: Owen Brand <[email-masked]>
Date: Mon, 1 Mar 2010 09:01:31 -0500

Hey all--- March issue of RTM is out... TI articles include my  
interview with Howard Kistler about his current TI remakes and his  
plans to remake a few prominent games.  (Parsecutor?)  :). Also, Keith  
did a great article about a little known tape game you should read--- 
quite excellent.  :). Thanks guys

Owen Brand
Opry99er.com